Vulnerability & Exploit Database

Results 01 - 19 of 19 in total
Oracle Solaris 11: CVE-2013-6420: Vulnerability in PHP
Published: December 16, 2013 | Severity: 8
vulnerability
Explore
OS X update for Apache (CVE-2013-6420)
Published: December 16, 2013 | Severity: 8
vulnerability
Explore
OS X update for PHP (CVE-2013-6420)
Published: December 16, 2013 | Severity: 8
vulnerability
Explore
HP System Management Homepage - HPSBMU03112 (CVE-2013-6420): Linux and Windows, Multiple Vulnerabilities
Published: December 16, 2013 | Severity: 8
vulnerability
Explore
Alpine Linux: CVE-2013-6420: php CVE-2013-6420 - memory corruption in openssl_x509_parse
Published: December 16, 2013 | Severity: 8
vulnerability
Explore
Gentoo Linux: CVE-2013-6420: PHP: Multiple vulnerabilities
Published: December 16, 2013 | Severity: 8
vulnerability
Explore
Cent OS: CVE-2013-6420: CESA-2013:1814 (php)
Published: December 16, 2013 | Severity: 8
vulnerability
Explore
SUSE Linux Security Vulnerability: CVE-2013-6420
Published: December 16, 2013 | Severity: 8
vulnerability
Explore
FreeBSD: PHP5 -- memory corruption in openssl_x509_parse() (CVE-2013-6420)
Published: December 16, 2013 | Severity: 8
vulnerability
Explore
Amazon Linux AMI: Security patch for php (ALAS-2013-262) (CVE-2013-6420)
Published: December 16, 2013 | Severity: 8
vulnerability
Explore
Amazon Linux AMI: Security patch for php54 (ALAS-2013-263) (CVE-2013-6420)
Published: December 16, 2013 | Severity: 8
vulnerability
Explore
Amazon Linux AMI: Security patch for php55 (ALAS-2013-264) (CVE-2013-6420)
Published: December 16, 2013 | Severity: 8
vulnerability
Explore
PHP Vulnerability: CVE-2013-6420
Published: December 16, 2013 | Severity: 8
vulnerability
Explore
RHSA-2013:1826: php security update
Published: December 12, 2013 | Severity: 8
vulnerability
Explore
RHSA-2013:1815: php security update
Published: December 11, 2013 | Severity: 8
vulnerability
Explore
RHSA-2013:1813: php53 and php security update
Published: December 11, 2013 | Severity: 8
vulnerability
Explore
RHSA-2013:1824: php security update
Published: December 11, 2013 | Severity: 8
vulnerability
Explore
RHSA-2013:1825: php53 security update
Published: December 11, 2013 | Severity: 8
vulnerability
Explore
RHSA-2013:1814: php security update
Published: July 20, 2012 | Severity: 10
vulnerability
Explore